.rlc-creative_v3 .rlc-ingrid_1x1 .rlc-copygroup,
.rlc-creative_v3 .rlc-ingrid_1x2 .rlc-copygroup {
  padding-top: 1.25em;
}

.rlc-creative_v3 .rlc-ingrid_1x1 .rlc-copygroup.rlc-usebrandstyles .rlc-links .rlc-linecta,
.rlc-creative_v3 .rlc-ingrid_1x2 .rlc-copygroup.rlc-usebrandstyles .rlc-links .rlc-linecta {
  font-family: 'Founders Grotesk text Regular', Arial, Helvetica, sans-serif;
  margin-top: 1.82em;
}
@media screen and (min-width: 768px) {
  .rlc-creative_v3 .rlc-ingrid_1x1 .rlc-copygroup .rlc-title,
  .rlc-creative_v3 .rlc-ingrid_1x2 .rlc-copygroup .rlc-title {
    font-size: 1.125em;
    line-height: 1.375em;
  }
}
@media screen and (max-width: 767px) {
  .rlc-creative_v3 .rlc-ingrid_1x1 .rlc-copygroup .rlc-title,
  .rlc-creative_v3 .rlc-ingrid_1x2 .rlc-copygroup .rlc-title {
    font-size: 1.125em;
    line-height: 1.33em;
  }
  .rlc-creative_v3 .rlc-ingrid_1x1 .rlc-copygroup.rlc-usebrandstyles .rlc-links .rlc-linecta,
  .rlc-creative_v3 .rlc-ingrid_1x2 .rlc-copygroup.rlc-usebrandstyles .rlc-links .rlc-linecta {
    margin-top: 1em;
  }
}
